4 Replies Latest reply on Dec 28, 2016 10:28 AM by jhall2

    McAfee DLP Prevent ePO Extension

    goades

      Hi

       

      I have tried to install the extension's and received this under dependencies:core:5.1, commonui-core-common:1.3.0, commonui-core-rest:1.3.0, EPOCore:5.1, appliance-management:1.0, PolicyMgmt:5.1, UDLPSRVR2013:10.0, dlpp_help:10.0.100

       

      This is an EPO 5.3 build

      DLP is 10

       

       

      Any ideas